/* 
  TrashBinsModule.strings
  CleanMyMac

  Created by Sergii Kryvoblotskyi on 1/23/18.
  Copyright © 2018 MacPaw. All rights reserved.
*/

"ModuleTitleText" = "Cestini";
"ModuleDescriptionText" = "Svuota tutti i Cestini disponibili sul tuo Mac, compresi i Cestini di Mail e Foto.";
"ModuleProgressTitle" = "Calcolo delle dimensioni delle cartelle di Cestino…";
"ModuleKeywords" = "trash, bin";

"ButtonTitle_Clean" = "Svuota";

"BriefResults_NothingToClean" = "Nessun file nei tuoi Cestini.";
"BriefResults_NothingSelected" = "I tuoi Cestini sembrano puliti.\nTuttavia abbiamo trovato alcuni elementi che dovresti controllare.";

"BenefitTitle_0" = "Svuota tutti i Cestini insieme";
"BenefitTitle_1" = "Elimina diversi errori del Finder";
"BenefitDescription_0" = "Non occorre cercare in tutte le unità e le app per svuotare ogni singolo Cestino.";
"BenefitDescription_1" = "Svuota i Cestini ignorando eventuali problemi.";

"TitleText_CMTrashBinScanIdentifierTrashes" = "Cestino di sistema";
"DescriptionText_CMTrashBinScanIdentifierTrashes" = "La cartella di Cestino di sistema memorizza gli elementi eliminati, ma essi continuano ad occupare spazio sul disco.";
"TitleText_CMTrashBinScanIdentifierMail" = "Cestino Mail locale";
"DescriptionText_CMTrashBinScanIdentifierMail" = "Le e-mail eliminate all'interno dell'applicazione Mail sono state spostate in una cartella locale di Mail e restano sul tuo disco.";
"TitleText_CMTrashBinScanIdentifierMounted" = "Unità esterna";
"DescriptionText_CMTrashBinScanIdentifierMounted" = "Ogni disco esterno ha il proprio Cestino che archivia elementi eliminati.";

"TrashOnDisk" = "Cestino su %@";

"PhotosTrashUnavailable_PopoverText" = "Clicca Elimina tutti nell'album \"Eliminati di recente\" di Foto per eliminare questi elementi in modo permanente.";
"GeminiTrashUnavailable_PopoverText" = "Questi elementi possono essere eliminati solo tramite Foto. Seleziona il contenuto completo dell'album \"Duplicati Gemini\", apri il menu contestuale e seleziona Elimina foto.";

"FullDiskAccess_Title" = "Pulisci di più con l'Accesso completo al disco";
"FullDiskAccess_Subtitle_SearchMoreWithFDA" = "Consenti l'accesso completo al disco per permettere a CleanMyMac di trovare più spazzatura.";
"FullDiskAccess_Subtitle_NeedFDA" = "CleanMyMac richiede l'accesso completo al disco per cercare la spazzatura.";

"ReviewDetails_MasterTable_AccessibilityLabel" = "Dettagli dei Cestini";
